<div class="ui center aligned grid ">
  <div class="column fix-size">
    <h2 class="ui header">
      <img src"" class="image" />
    </h2>
    <h2 class="ui teal image header">
      <div class="ui content">
        <div class="ui header"><%=t :app_name %></div>
      </div>
    </h2>

    <% if flash[:error] %>
      <div class="ui error message">
        <%= flash[:error][:message] %>
      </div>
    <% end %>

    <%= form_with url: login_path, method: :post, local: true, html: { class: "ui form" }  do |form| %>
      <div class="ui stacked segment login-box">
        <div class="field">
          <div class="ui left icon input">
            <i class="user icon"></i>
            <%= form.text_field :username, placeholder: t(:username), required: true, autofocus: true %>
          </div>
        </div>

        <div class="field">
          <div class="ui left icon input">
            <i class="lock icon"></i>
            <%= form.password_field :password, placeholder: t(:password), required: true %>
          </div>
        </div>
        <%= form.submit t(:login_label), class: "ui fluid large teal submit button" %>
      </div>
    <% end %>
  </div>
</div>